Skip to main content
GET
TypeScript

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

orgId
string
required

Organization ID

Example:

"org_4d8af01qw2"

tokenId
string
required

API Token ID

Example:

"tok_6e2fa83ij9"

Response

Default Response

id
string
required

Unique API token identifier

Example:

"tok_6e2fa83ij9"

name
string
required

Token name for identification

Example:

"Warehouse integration"

tokenPrefix
string
required

First 12 chars of the token for identification

Example:

"zipp_live_8f"

scopes
string[]
required

Permission scopes granted by the token

Example:
brandId
string | null
required

Brand this token is restricted to, or null for organization-wide access

Example:

"brnd_8f3kd92ld0"

lastUsedAt
string | null
required

Timestamp the token was last used (ISO 8601), null if never used

Example:

"2026-06-22T14:30:00.000Z"

expiresAt
string | null
required

Expiry timestamp (ISO 8601), null if it never expires

Example:

"2026-09-20T14:30:00.000Z"

createdAt
string
required

Creation timestamp (ISO 8601)

Example:

"2026-06-22T14:30:00.000Z"

createdBy
object
required